{
  "runtimeTarget": {
    "name": ".NETStandard,Version=v2.1/",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETStandard,Version=v2.1": {},
    ".NETStandard,Version=v2.1/": {
      "CounterDrone.Core/1.0.0": {
        "dependencies": {
          "System.Text.Json": "9.0.0",
          "sqlite-net-pcl": "1.9.172"
        },
        "runtime": {
          "CounterDrone.Core.dll": {}
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/9.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "sqlite-net-pcl/1.9.172": {
        "dependencies": {
          "SQLitePCLRaw.bundle_green": "2.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/SQLite-net.dll": {
            "assemblyVersion": "1.9.172.0",
            "fileVersion": "1.9.172.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_green/2.1.2": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.2",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.2.1721",
            "fileVersion": "2.1.2.1721"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.2": {
        "dependencies": {
          "System.Memory": "4.5.5"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.2.1721",
            "fileVersion": "2.1.2.1721"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.2": {},
      "SQLitePCLRaw.provider.e_sqlite3/2.1.2": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.2.1721",
            "fileVersion": "2.1.2.1721"
          }
        }
      },
      "System.Buffers/4.5.1": {
        "runtime": {
          "lib/netstandard2.0/System.Buffers.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.28619.1"
          }
        }
      },
      "System.IO.Pipelines/9.0.0": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.5",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Memory/4.5.5": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Numerics.Vectors": "4.4.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Memory.dll": {
            "assemblyVersion": "4.0.1.2",
            "fileVersion": "4.6.31308.1"
          }
        }
      },
      "System.Numerics.Vectors/4.4.0": {
        "runtime": {
          "lib/netstandard2.0/System.Numerics.Vectors.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.6.25519.3"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Text.Encodings.Web/9.0.0": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Text.Json/9.0.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "9.0.0",
          "System.Buffers": "4.5.1",
          "System.IO.Pipelines": "9.0.0",
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "9.0.0",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/System.Text.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Threading.Tasks.Extensions/4.5.4": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "4.2.0.1",
            "fileVersion": "4.6.28619.1"
          }
        }
      }
    }
  },
  "libraries": {
    "CounterDrone.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Bcl.AsyncInterfaces/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-owmu2Cr3IQ8yQiBleBHlGk8dSQ12oaF2e7TpzwJKEl4m84kkZJjEY1n33L67Y3zM5jPOjmmbdHjbfiL0RqcMRQ==",
      "path": "microsoft.bcl.asyncinterfaces/9.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.9.0.0.nupkg.sha512"
    },
    "sqlite-net-pcl/1.9.172": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-go533+huyvg5bOMmCpX+DyvLrcVRiEBIpqEiDHgXRijWIBBNkWnyMr/w+5ZzrUArKY+4ApucsbBnFtP3QITrJg==",
      "path": "sqlite-net-pcl/1.9.172",
      "hashPath": "sqlite-net-pcl.1.9.172.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_green/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e2FRX87YHoSer+tLFX9P/povHLK0uH7UcdimHRPnfTSam+NZChVVXjBxe1MYnyBGlwX5dSs5sTlDg/yZBM7iVw==",
      "path": "sqlitepclraw.bundle_green/2.1.2",
      "hashPath": "sqlitepclraw.bundle_green.2.1.2.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A8EBepVqY2lnAp3a8jnhbgzF2tlj2S3HcJQGANTYg/TbYbKa8Z5cM1h74An/vy0svhfzT7tVY0sFmUglLgv+2g==",
      "path": "sqlitepclraw.core/2.1.2",
      "hashPath": "sqlitepclraw.core.2.1.2.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zibGtku8M4Eea1R3ZCAxc86QbNvyEN17mAcQkvWKBuHvRpMiK2g5anG4R5Be7cWKSd1i6baYz8y4dMMAKcXKPg==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.2",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.2.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lxCZarZdvAsMl2zw9bXHrXK6RxVhB4b23iTFhCOdHFhxfbsxLxWf+ocvswJwR/9Wh/E//ddMi+wJGqUKV7VwoA==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.2",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.2.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.IO.Pipelines/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eA3cinogwaNB4jdjQHOP3Z3EuyiDII7MT35jgtnsA4vkn0LUrrSHsU0nzHTzFzmaFYeKV7MYyMxOocFzsBHpTw==",
      "path": "system.io.pipelines/9.0.0",
      "hashPath": "system.io.pipelines.9.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UiLzLW+Lw6HLed1Hcg+8jSRttrbuXv7DANVj0DkL9g6EnnzbL75EB7EWsw5uRbhxd/4YdG8li5XizGWepmG3PQ==",
      "path": "system.numerics.vectors/4.4.0",
      "hashPath": "system.numerics.vectors.4.4.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e2hMgAErLbKyUUwt18qSBf9T5Y+SFAL3ZedM8fLupkVj8Rj2PZ9oxQ37XX2LF8fTO1wNIxvKpihD7Of7D/NxZw==",
      "path": "system.text.encodings.web/9.0.0",
      "hashPath": "system.text.encodings.web.9.0.0.nupkg.sha512"
    },
    "System.Text.Json/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-js7+qAu/9mQvnhA4EfGMZNEzXtJCDxgkgj8ohuxq/Qxv+R56G+ljefhiJHOxTNiw54q8vmABCWUwkMulNdlZ4A==",
      "path": "system.text.json/9.0.0",
      "hashPath": "system.text.json.9.0.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    }
  }
}